@charset "utf-8";

@font-face {font-family: 'AvenirLT-Medium';src: url('../fonts/webfonts/314A8F_0_0.eot');src: url('../fonts/webfonts/314A8F_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_0_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_0_0.woff') format('woff'),url('../fonts/webfonts/314A8F_0_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirLT-MediumOblique';src: url('../fonts/webfonts/314A8F_1_0.eot');src: url('../fonts/webfonts/314A8F_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_1_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_1_0.woff') format('woff'),url('../fonts/webfonts/314A8F_1_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirLT-BookOblique';src: url('../fonts/webfonts/314A8F_2_0.eot');src: url('../fonts/webfonts/314A8F_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_2_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_2_0.woff') format('woff'),url('../fonts/webfonts/314A8F_2_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirLT-Black';src: url('../fonts/webfonts/314A8F_3_0.eot');src: url('../fonts/webfonts/314A8F_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_3_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_3_0.woff') format('woff'),url('../fonts/webfonts/314A8F_3_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirLT-Book';src: url('../fonts/webfonts/314A8F_4_0.eot');src: url('../fonts/webfonts/314A8F_4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_4_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_4_0.woff') format('woff'),url('../fonts/webfonts/314A8F_4_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirLT-BlackOblique';src: url('../fonts/webfonts/314A8F_5_0.eot');src: url('../fonts/webfonts/314A8F_5_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/314A8F_5_0.woff2') format('woff2'),url('../fonts/webfonts/314A8F_5_0.woff') format('woff'),url('../fonts/webfonts/314A8F_5_0.ttf') format('truetype');}


*{margin:0;padding:0}
strong{font-weight:bold;font-family: 'AvenirLT-Medium'}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:0;padding:0}
h1{font-size:47px;line-height:66px;color:#000}
h2{font-size:40px;line-height:42px;color:#000;margin:0 0 45px}
h3{font-size:22px;line-height:24px}
a{text-decoration:none;border:none;outline:none;display:inline-block;color:#000;-webkit-transition:all ease-in-out 300ms 0s;-moz-transition:all ease-in-out 300ms 0s;-ms-transition:all ease-in-out 300ms 0s;-o-transition:all ease-in-out 300ms 0s;transition:all ease-in-out 300ms 0s}
a:hover{color:#0EB1DE;text-decoration:none}
a:focus{outline:none;text-decoration:none}
img{border:none;outline:none;display:block}
a,img a,img,a img{border:0;outline:0;text-decoration:none}
.clear{height:0;line-height:0;clear:both;font-size:0;display:block}
p{font-size:17px;line-height:24px;margin:0 0 10px;padding:0}
.clearfix:after{content:"";display:block;clear:both}
table{border:none;border-collapse:collapse;border-spacing:0}
table th,table td{vertical-align:top;border:1px solid#ccc;padding:5px 12px}
body{background:#fff;font-family: Avenir, 'Avenir Next', 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:16px;color:#000;margin:0;padding:0}
.container{max-width:960px}
.btn.bce-btn{
  font-size: 1.3em;
  background:#ffbf00;
  color:#000;
  outline:none;
  border-color:#ffbf00;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  -o-border-radius:4px;
  font-family:'AvenirLT-Medium',sans-serif;
  font-weight:600;
  padding: 18px 20px;
  -webkit-transition:all ease-in-out 300ms 0s;
  -moz-transition:all ease-in-out 300ms 0s;
  -ms-transition:all ease-in-out 300ms 0s;
  -o-transition:all ease-in-out 300ms 0s;
  transition:all ease-in-out 300ms 0s
}
/*.container-md{
  width: 55em!important;
}*/
.btn.bce-btn:hover,.btn.bce-btn:focus,.btn.bce-btn:active{background:#ffcf3d;border-color:#ffcf3d;outline:none;color:#000}
.alert p{font-size: 15px}
.alert-success.alert-top{padding:10px 0 5px;text-align:center}
.alert-success.alert-top .container{max-width:990px}
.logo{max-width:302px}
.logo img{width:100%}
.banner-outer{background:#ddd url(images/wat-banner-header.jpg) no-repeat center bottom;background-size:cover;position:relative}
.banner-overlay{background-color:#fff;opacity:.85542168674699;position:absolute;left:0;top:0;width:100%;height:100%;z-index:10}
.banner-inner{position:relative;z-index:22;padding:15px 0 40px}
.banner-middle{margin-top: 15px}
.banner-pic img{width:100%}
.banner-cont h1{font-size:41px;line-height:66px;color:#000;font-family:'AvenirLT-Black',sans-serif;margin-top:-13px}
.banner-cont p{font-size:26px;color:#000;line-height:36px;margin:0 0 45px}
.learn-btn{color:#000;box-sizing:border-box;border:2px solid #ffbf00;padding:0 65px;height:44px;z-index:26;line-height:44px;font-size:15px;font-weight:700;border-radius:4px;position:relative;top:4px;margin-right:10px}
.learn-btn-fill{
color:#000;box-sizing:border-box;border:2px solid #ffbf00;padding:0 65px;height:44px;z-index:26;line-height:44px;font-size:15px;font-weight:700;border-radius:4px;position:relative;top:4px;margin-right:10px;
background: #ffbf00;
}
.learn-btn:hover{background-color:#dedede;color:#000}
.quick-call{text-align:right;color:#858585;margin-top:25px;font-size:20px;font-family:'AvenirLT-BlackOblique',sans-serif}
.engine-block{padding:0 0 32px}
.mobile-pic{margin:5px 0 0}
.mobile-pic img{
  /*max-width: 400px;*/
  margin: 0 auto;
}
.engine-cont{margin:40px 0 0}
.engine-cont h2{
	font-family:'AvenirLT-Medium',sans-serif;
	font-size:27px;
	line-height:34px;
	font-weight:300;
	margin:0 0 34px;
}
.engine-cont h3{font-size:21px;color:#ecb100;line-height:29px;font-weight:400;font-family:'AvenirLT-Black',sans-serif;margin:0}
.engine-cont p{font-size:18px;line-height:24px;margin:0 0 20px}
.text-center .btn.bce-btn{font-size:17px;height:50px;line-height:50px;padding:0 30px}
.info-block{position:relative;padding:15px 0 14px;text-align:center;border-bottom:1px solid #000;background-image:url(images/wat-info-bg.png);background-color:#88bc40;background-repeat:repeat;background-position:center top;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed}
.info-block h2{
	margin:0;
	font-size:44px;
	line-height:64px;
	font-family:'AvenirLT-Medium',sans-serif;
	font-weight: 300;
}
.info-cont span{font-size:24px;line-height:30px;display:inline-block;margin:0 0 20px}
.info-overlay{width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;background-color:#88bc40;opacity:.95180722891566}
.info-cont{position:relative;z-index:22}
.info-list{list-style:none;margin:0;padding:0;}
.info-list li{
	display:inline-block;
	max-width:160px;
	vertical-align:top;
	margin:0 15px;
}
.info-list figure{
	margin:0 auto 8px;
	width:8em;
	height:8em;
	border-radius:50%;
}
.info-list figure a{
	display:block;
	width:8em;
	height:8em;
	border-radius:50%;
}
.info-list figure img{
	width:100%;
	height:auto;border-radius:50%;/*border:1px solid #C2DA28;*/transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.info-list figure img:hover{
  -webkit-filter: opacity(.5);
  filter: opacity(.5);
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
}
.info-list h3{color:#485061;font-size:18px;line-height:25px;min-height:55px}
.formulas-block,.methods-block,.scheduling-block{padding:40px 0}
.formulas-block{border-bottom:1px solid #000}
.post-pic{width:280px;height:280px;border-radius:50%}
.post-pic.rgt{float:right}
.post-pic img{
	width:300px;
	height:300px;
	border-radius:50%;
	/*border:1px solid #C2DA28;*/
}
.post-cont h3{color:#485061;font-size:30px;line-height:42px}
/*.post-cont{
  width: 26em;
}*/
.post-cont ul{list-style-type:disc;padding-left:30px;display:block;margin:10px 0 15px}
.post-cont ul li{font-size:18px;line-height:26px;margin-bottom:9px}
.customer-block{position:relative;padding:35px 0 30px;text-align:center;background-image:url(images/wat-info-bg.png);background-color:#88bc40;background-repeat:repeat;background-position:center top;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed}
.customer-overlay{width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;background-color:#88bc40;opacity:.95180722891566}
.customer-inner{position:relative;z-index:22}
.customer-inner h2{font-size:30px;line-height:42px;font-family:'AvenirLT-Black',sans-serif;max-width:650px;margin:0 auto 30px;font-weight: 300;}
.customer-pic{width:118px;height:118px;border-radius:50%;float:left;margin:0 20px 10px 0}
.customer-pic img{width:110px;height:110px;border-radius:50%;border:4px solid #424f41}
.customer-rol{text-align:left}
.customer-rol h3{font-size:19px;line-height:25px;padding-top:15px}
.customer-rol span{font-size:17px;line-height:25px;display:block}
.customer-cont:before{content:'';display:block;clear:both}
.customer-cont{max-width:400px}
.customer-cont p{font-size:20px;line-height:28px;font-style:italic}
.customer-pst.rgt{float:right}
.faqouterwrap{position:relative}
.faqoverly{width:100%;height:100%;position:absolute;top:0;left:0;margin:0 auto;background-color:#000;opacity:.75903614457831}
.faqouterwrap{background-image:url(images/wat-faqbg.png);background-color:#111;background-repeat:repeat;background-position:center top;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;width:auto;border-width:0;border-top-width:0;border-bottom-width:0;padding:20px 0;background-attachment:fixed}
.faqinner{position:relative;z-index:9999;color:#fff}
.faqinner h2{text-align:center;font-size:36px;color:#fff;font-family:'AvenirLT-Book',sans-serif;margin:20px 0 45px;letter-spacing:1px}
.faqinner h4{font-size:18px;color:#ffcf3d;line-height:24px;text-align:left;font-family:'AvenirLT-Book',sans-serif;font-weight:700;margin-bottom:20px;letter-spacing:1px}
.faqinner p{font-size:18px;margin-bottom:20px}
.instant h2{font-family:'AvenirLT-Book',sans-serif;font-size:36px;margin:0 0 15px;text-align:center;}
.instant h2 b{font-family:'AvenirLT-Medium',sans-serif}
.instant{padding:16px 0 40px}
.instant .btn.bce-btn{
	margin: 0 auto;
    text-align: center;
    display: table;
}
footer#mainfoot{background:#2F2F2F;border-top:solid #848383 4px;color:#fff;padding:16px}
footer#mainfoot .ft-tp{margin-top:32px}
footer#mainfoot a{color:#8aba49;text-decoration:none}
.footer-gears{position:absolute;top:-5.3em;left:15em;max-width:10em;float:right}
footer#mainfoot .lead{font-size:3em;font-weight:500;margin:0;line-height:42px}
footer#mainfoot .lead-sm{font-size:24px;line-height:1;font-weight:400;text-transform:uppercase}
.text-center{text-align:center}
@media (min-width: 768px) {
.col-md-offset-2{margin-left:16.66667%}
}
